## rust-tikv-jemalloc-ctl 0.5.4

=== debian/changelog ===
rust-tikv-jemalloc-ctl (0.5.4-1build1) noble; urgency=medium

  * Rebuild to retrigger autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Jan 2024 09:20:01 -0500

rust-tikv-jemalloc-ctl (0.5.4-1) unstable; urgency=medium

  * Package tikv-jemalloc-ctl 0.5.4 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 29 Sep 2023 23:42:36 +0100
