=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-ctl 0.5.4 --all-targets --all-features
Features: test-name=rust-tikv-jemalloc-ctl:@
Depends: dh-cargo (>= 18), librust-tikv-jemallocator-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-ctl 0.5.4 --all-targets
Features: test-name=librust-tikv-jemalloc-ctl-dev:default
Depends: dh-cargo (>= 18), librust-tikv-jemallocator-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-ctl 0.5.4 --all-targets --no-default-features --features disable_initial_exec_tls
Features: test-name=librust-tikv-jemalloc-ctl-dev:disable_initial_exec_tls
Depends: dh-cargo (>= 18), librust-tikv-jemallocator-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-ctl 0.5.4 --all-targets --no-default-features --features use_std
Features: test-name=librust-tikv-jemalloc-ctl-dev:use_std
Depends: dh-cargo (>= 18), librust-tikv-jemallocator-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-ctl 0.5.4 --all-targets --no-default-features
Features: test-name=librust-tikv-jemalloc-ctl-dev:
Depends: dh-cargo (>= 18), librust-tikv-jemallocator-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
