## rust-tikv-jemalloc-ctl 0.6.0

=== debian/changelog ===
rust-tikv-jemalloc-ctl (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Work around max_background_threads test SIGFPE failures

 -- Blair Noctis <ncts@debian.org>  Tue, 21 Jan 2025 09:24:26 +0000

rust-tikv-jemalloc-ctl (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Disable profiling except on amd64 i386, as did src:jemalloc

 -- Blair Noctis <ncts@debian.org>  Fri, 17 Jan 2025 11:01:27 +0000

rust-tikv-jemalloc-ctl (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package tikv-jemalloc-ctl 0.6.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Wed, 15 Jan 2025 13:06:30 +0000
