=== debian/control ===
Source: rust-tikv-jemalloc-ctl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-tikv-jemalloc-sys-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tikv-jemalloc-ctl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tikv-jemalloc-ctl
Homepage: https://github.com/tikv/jemallocator
X-Cargo-Crate: tikv-jemalloc-ctl
Rules-Requires-Root: no

Package: librust-tikv-jemalloc-ctl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+use-std-dev,
 librust-libc-0.2-dev,
 librust-paste-1+default-dev,
 librust-tikv-jemalloc-sys-0.6+default-dev,
 librust-tikv-jemalloc-sys-0.6+disable-initial-exec-tls-dev,
 librust-tikv-jemalloc-sys-0.6+profiling-dev,
 librust-tikv-jemalloc-sys-0.6+stats-dev
Provides:
 librust-tikv-jemalloc-ctl+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl+use-std-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0+use-std-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6+use-std-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6.0-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6.0+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6.0+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6.0+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6.0+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-ctl-0.6.0+use-std-dev (= ${binary:Version})
Description: Safe wrapper over jemalloc's control and introspection APIs - Rust source code
 Source code for Debianized Rust crate "tikv-jemalloc-ctl"
